Subject: Re: bug#23213: More observation on cp command option

From: Paul Eggert <[email-masked]>
Date: Mon, 4 Apr 2016 10:04:24 -0700

This is really a question about ssh, not about coreutils, so I suggest 
bringing this up in an ssh format. That being said, try debugging your 
problem with 'sh -xc' instead of plain 'sh -c'. You'll find that the 
problem is not with 'cp'.